Kerbal Space Program - Bug #22824

Error: Look rotation viewing vector is zero, causing the tracking station to not see anything. (now
KSC)

06/08/2019 08:21 AM - Anth12

Status: Updated Start date: 06/08/2019
Severity: Low % Done: 10%
Assignee: victorr

Category: Camera

Target version:

Version: 1.71 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game

Description

Issue:

| go to the tracking station and | cant see anything just the starmap.

Attached:
Log File from the point | had the problem and then quit to the login screen and then quit to desktop.

Note:
Pretty sure | have seen this happen before 1.7.1. Not sure it happened to me or some twitch streamer

History

#1 - 11/05/2019 08:15 AM - Anth12
- File KSP.log added
- File screenshot12.png added

- Subject changed from Error: Look rotation viewing vector is zero, causing the tracking station to not see anything. to Error: Look rotation viewing
vector is zero, causing the tracking station to not see anything. (now KSC)

- Version changed from 1.7.1 to 1.8.1

KSC screen did this today.

#2 - 11/06/2019 09:36 PM - victorr
- Assignee set to victorr

- Version changed from 1.8.1to 1.7.1

#3 - 11/06/2019 09:51 PM - victorr

- Status changed from New to Need More Info

Thanks for your input. We've made some changes in recent updates to the game and would like your feedback on this issue. Thanks.

#4 - 11/06/2019 11:27 PM - Anth12

| have no further information. Sorry | didnt think to add the player.log and its replaced already,
unless you are looking for something specific | am not accounting for?

#5 - 11/08/2019 08:32 AM - Anth12

- File Player Log File +ksp.log.zip added

- Status changed from Need More Info to Updated
- % Done changed from 0 to 10

KSP 1.8.1 + MH + BG

Sorry, the player log file is over 5mb and the ksp.log is over 5mb so | had to put them into a zip file
Same issue (in the KSC screen) except this time | launched a rocket from the icons on the left of the screen, the scene loaded without textures just

before a Unity Crash which | cant find the file for.

Files

KSP.log 877 KB 06/08/2019 Anth12
KSP.log 2.83 MB 11/05/2019 Anth12
screenshot12.png 1.81 MB 11/05/2019 Anth12
Player Log File +ksp.log.zip 452 KB 11/08/2019 Anth12
